| Cantera 3.0.0

Loading...
Searching...
No Matches
Classes | Namespaces
ReactionRateDelegator.h File Reference
`#include "ReactionRate.h"`
`#include "cantera/base/Delegator.h"`
`#include "Arrhenius.h"`
Include dependency graph for ReactionRateDelegator.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | ReactionDataDelegator
| Delegate methods of the ReactionData class to external functions. More...
class | ReactionRateDelegator
| Delegate methods of the ReactionRate class to external functions. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.